// (C) 2021-2025 GoodData Corporation
import React from "react";
import { FormattedMessage } from "react-intl";
import { Message } from "@gooddata/sdk-ui-kit";
/**
 * Component that displays a generic error message.
 * @beta
 */
export function AttributeFilterElementsSelectError() {
    return (React.createElement(Message, { type: "error" },
        React.createElement(FormattedMessage, { id: "gs.list.error" })));
}
//# sourceMappingURL=AttributeFilterElementsSelectError.js.map